.volonteers__list .list{
    list-style: none;
    margin-top: 15px;
    margin-left: 0px;
    position: relative;
    padding: 0;

}
.volonteers__list .list:first-of-type{
    margin-top: 20px;
}

.volonteers__list .list:before{
    content: "";
    display: inline-block;
    width: 12px;
    height: 3px;
    background: #ffc200;
    position: absolute;
    top: 11px;
    left: -26px;
}

.simple_help{
    margin-top: 20px;
    padding-bottom: 65px;
}

.volonteers-slider {
    padding-bottom: 40px;
    margin-bottom: 20px;
}

.volonteers-slider img{
    margin-right: 10px;
    max-height: 250px;
}

.volonteers-slider button {
    position: absolute;
    bottom: -13px;
    left: 50%;
}

.slick-prev {
    margin-left: -75px;
}

.slick-next {
    margin-left: 43px;
}

.v-slick-next{
    position: absolute;
    top: 136px;
    right: 0px;
    z-index: 1;
    cursor: pointer;
}

.v-slick-prev{
    position: absolute;
    top: 136px;
    left: 0px;
    z-index: 1;
    cursor: pointer;
}

.v-slick-next:hover, .v-slick-prev:hover {
    opacity: 0.8;
}
